<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.zlpt.system.mapper.BaseAddressMapper">


    <select id="selectEconomizeAddress" resultType="com.bonus.zlpt.system.api.domain.BaseAddress">
        select * from base_address where level = 1
    </select>

    <select id="selectAddress" resultType="com.bonus.zlpt.system.api.domain.BaseAddress">
        select * from base_address where parent_code = #{code}
    </select>


</mapper>